<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>
            About Pawfect
        </title>
        <link rel="stylesheet" href="css/styles.css"/>
        <link rel="stylesheet" href="css/about_styles.css"/>
        <link href="https://css.gg/chevron-down.css" rel="stylesheet">
    </head>

    <body>
        <header class="header">
            <a href = "index.html" alt="Home Page">
                <img class="header__logo" alt="pawfect logo" src="images/pawfectlogo.png"/>
            </a>
            <h1 class="header__title">Perfect Paws</h1>  
        </header>
        <nav class="nav">
            <ul class="nav__menu">

                <li class="nav__item"><a href="index.html">HOME</a></li>

                <li class="nav__item">
                    <a href="index.html">
                        MENU
                        <i class="gg-chevron-down chevronicon">

                        </i>                     
                    </a>
                    <span class="dropdown">
                        <a href="#"> PET CARE</a>
                        <a href="#"> PET FOOD</a>
                        <a href="#"> PET TOYS</a>
                    </span>
                </li>

                <li class="nav__item"><a href="register.html">REGISTER</a></li>
                <li class="nav__item"><a href="about.html">ABOUT US</a></li>
            </ul>
        </nav>

        <main>

            <h1 class="main__title">About Pawfect</h1>
            <p>
                Pawfect is an online, searchable database of animals who need homes. 
                It is also a directory of nearly 11,000 animals from shelters and adoption organizations across the United States. 
            </p>
            <h3>Our mission</h3>
                To use Internet technology and the resources it can generate to:
                    Increase public awareness of the availability of high-quality adoptable pets
                    Increase the overall effectiveness of pet adoption programs across North America to the extent that the euthanasia of adoptable pets is eliminated
                    Elevate the status of pets to that of family member
                    From the comfort of their personal computers, pet lovers can search for a pet that best matches their needs. 
                    They can then reference a shelter’s web page and discover what services it offers. 
                    Petfinder also includes discussion forums, a pet-care resource directory and a library of free pet-care articles to help keep pets in their homes.

                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Beatae earum rem ipsa nesciunt quo. Quia ratione quos a cum cupiditate optio iusto blanditiis velit quas. 
                    Accusantium perspiciatis rem debitis ab.
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Sapiente culpa quod voluptate distinctio neque vitae saepe. Odio harum aperiam id commodi, 
                    ratione excepturi exercitationem iusto, corporis quasi officiis a culpa?
                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Eaque totam eveniet laborum nesciunt, quis molestias voluptatibus expedita incidunt excepturi neque, natus vitae recusandae. Qui doloribus molestias eaque dignissimos, est officiis?
                    Quod nihil enim aperiam illo excepturi? Vero ratione nesciunt corporis atque debitis modi laboriosam soluta, saepe tenetur voluptates magnam necessitatibus commodi fuga deleniti beatae quam consequatur incidunt deserunt illo natus.
                    Officia pariatur magni odio illum molestiae! Id quis, aliquam voluptas vero facere illo temporibus! Vitae voluptatum, deserunt suscipit quidem cupiditate doloremque quibusdam est minus in, ad ratione magni voluptatem inventore?
                    <p>Corrupti doloribus fugit dolores omnis soluta non nulla debitis ipsa odit, mollitia ad, dolore est suscipit iste impedit velit iusto dignissimos qui fuga magnam voluptate asperiores. Magnam ex animi quasi!
                    Corrupti voluptatum cupiditate sapiente vero asperiores in incidunt corporis, dolores vel enim cumque. Dicta iure ullam quia tenetur voluptas nam assumenda blanditiis autem repellat, accusantium voluptatibus suscipit doloribus tempora mollitia!
                    Harum, perferendis magni adipisci dignissimos optio ratione soluta, consequuntur ullam voluptatibus saepe eos sit maiores nam illum. Blanditiis voluptatum, vero quibusdam dolores iusto molestiae maxime excepturi culpa quam dolorum eaque!
                    </p>
                </p>
            </p>
        </main>



        <footer class="footer">
            <ul class="footer__menu">
                <li class="nav__item"><a href="#">Privacy Policy</a></li>
                <li class="nav__item"><a href="#">Contact Us</a></li> 
            </ul>
        </footer>

    </body>

</html>
